Version 1.1.34 - Tuesday, 21st July 2026
- New: Added "JetBooking" Integration
- Improvement: "SureDash" – Added new "Create Event" Action
- Fix: "MemberPress" – Fixed "Coupon Code Redeemed" Trigger not firing for free-trial coupons

Version 1.1.33 - Monday, 13th July 2026
- New: Added "Mailster" Integration
- Improvement: "BuddyBoss" – Added support for attaching photos/videos directly to activity feed posts
- Improvement: "WooCommerce Subscriptions" – Added new "Find Subscription by Subscription ID" Action

Version 1.1.32 - Thursday, 2nd July 2026
- New: Added "SureDonation" Integration
- Improvement: "Bricks Builder" – Added new "User Account Activated" Trigger
- Improvement: "FluentCRM" – Added slug sanitization to the "Create Tag" Action

Version 1.1.31 - Thursday, 11th June 2026
- Improvement: "Amelia" – Added event period start/end dates and amount paid to the "New Event Attendee" Trigger
- Fix: "MemberPress" – Fixed "Membership Signup Completed" Trigger not firing for Stripe subscription payments
- Improvement: Added translations for Arabic, Czech, German, Greek, Hebrew, Indonesian, Italian, Japanese, Dutch, Polish, Portuguese (Brazil), Swedish, Thai, Turkish, Vietnamese, and Chinese (Simplified) languages
- Improvement: Make WordPress 7.0 compatible

Version 1.1.30 - Thursday, 4th June 2026
- Fix: "SureMembers" – Fixed compatibility with the new SureMembers Core plugin

Version 1.1.29 - Wednesday, 3rd June 2026
- New: Added "BookingPress" Integration
- New: Added "Bricksforge" Integration
- Improvement: "SureDash" – Added new "Lesson Completed" Trigger
- Improvement: "BuddyBoss" – Added new "Unsubscribe User from Email Notifications" Action

Version 1.1.28 - Tuesday, 26th May 2026
- New: Added "Secure Custom Fields" Integration
- New: Added "Groups by Itthinx" Integration
- New: Added "Spaces Engine" Integration
- New: Added "Cluevo LMS" Integration
- New: Added "Advanced Forms" Integration
- Improvement: "FluentBoards" – Improved "Stage Changed" Trigger
- Fix: This update addressed a security bug. Props to Darius from Patchstack for privately reporting it to our team. Please make sure you are using the latest version on your website.

Version 1.1.27 - Monday, 11th May 2026
- New: Added "Event Espresso" Integration
- New: Added "Support Genix" Integration
- New: Added "Bookly" Integration
- New: Added "EventOn" Integration
- Improvement: "MemberPress" – Added custom fields support to the "Membership Created" Trigger
- Improvement: "SureMembers" – Added new "Update Membership Expiration" Action
- Improvement: "LatePoint" – Added new "Update Customer" Action
- Improvement: "Ninja Tables" - Added new "Clear Ninja Tables Cache" Action

Version 1.1.26 - Monday, 20th April 2026
- New: Added "OttoKit Tables" feature
- New: Added "OttoKit Forms" feature
- Improvement: "Events Manager" – Added new "Event Times" Trigger

Version 1.1.25 - Wednesday, 15th April 2026
- New: Added "EventPrime" Integration
- New: Added "Redirection" Integration
- New: Added "Teams for WooCommerce Memberships" Integration
- New: Added "Code Snippets" Integration
- New: Added "Everest Forms" Integration
- Improvement: "SureDash" – Added new Actions
- Improvement: "StoreEngine" – Added product selection support to the "Product Purchased" Trigger

Version 1.1.24 - Monday, 6th April 2026
- New: Added "WP Adverts" Integration
- New: Added "JetEngine CCT" Integration
- New: Added "WPFunnels" Integration
- Improvement: "Fluent Forms" – Added new "Set Custom Response" and "Redirect to Custom URL" Actions
- Improvement: Added quick access submenu links under WP admin menu
- Improvement: Status Page – Added Outgoing Requests filters, Rerun, Response Viewer and Troubleshooting
- Improvement: "FluentCRM" – Added new "Contact's Birthday" Trigger

Version 1.1.23 - Friday, 3rd April 2026
- Fix: This update addressed a security bug. Props to Marc Montpas from WPScan for reporting it responsibly to our team. Please make sure you are using the latest version on your website.
- Improvement: "LatePoint" - Added missing service_id in the Create Booking action response

Version 1.1.22 - Tuesday, 24th March 2026
- Improvement: "FluentBoards" – Added new Triggers
- Improvement: "The Events Calendar" – Added new "Create Event" Action
- Improvement: "WordPress" – Added new "Post Updated" Trigger

Version 1.1.21 - Tuesday, 10th March 2026
- Improvement: "Kadence Forms" – Added new "Form Submitted (Specific Form)" Trigger
- Improvement: "WooCommerce" – Added new Actions
- Improvement: "LearnDash" – Added new "Find User's Group Leader Groups" Action
- Improvement: "SureForms" – Updated the "Form Submitted" trigger to support the Generate PDF feature
- Improvement: "SureDash" – Added new "Create Space" Action
- Fix: This update addressed a security bug. Props to timomangcut and Patchstack for privately reporting it to our team. Please make sure you are using the latest version on your website.

Version 1.1.20 - Friday, 6th February 2026
- New: Added "WPCafe" Integration
- New: Added "New User Approve" Integration
- Improvement: "Tutor LMS" – Added new "Quiz Submitted" Trigger
- Improvement: "SureDash" – Added new Actions
- Improvement: "Voxel" – Added new "Assign Listing Plan to User" Action

Version 1.1.19 - Tuesday, 27th January 2026
- New: Added "FluentAffiliate" Integration
- Improvement: "Advanced Coupons" – Added new "Create Coupon" Action
- Improvement: "WP Travel Engine" – Added new Actions

Version 1.1.18 - Thursday, 15th January 2026
- New: Added "Jet Appointments Booking" Integration
- Improvement: "Jetpack CRM" – Added new "Create Company" Action
- Improvement: "LatePoint" - Added new "Add Booking to Existing Order" Action
- Improvement: "SureDash" – Added new "Create Post in Discussion Space" Action

Version 1.1.17 - Tuesday, 6th January 2026
- New: Added "Thrive Ovation" Integration
- Improvement: "EDD" – Added new Triggers
- Improvement: "FluentCommunity" - Added new Trigger and Actions
- Improvement: "WooCommerce" – Added new "Create Bundle Product Order" Action

Version 1.1.16 - Thursday, 25th December 2025
- New: Added "Thrive Apprentice" Integration
- Improvement: "Amelia" – Added new Triggers
- Improvement: "Voxel" – Added new Actions
- Improvement: "WordPress" – Added new "Post Created" Trigger

Version 1.1.15 - Tuesday, 16th December 2025
- New: Added "FluentCart" Integration
- Improvement: "SureDash" – Added new Triggers
- Improvement: "WooCommerce" – Added new "Create Multi Product Order" Action
- Improvement: "EDD" – Added new "Order Created for Specific Download" Trigger
- Improvement: "FluentCRM" – Added new "List Contacts by List ID" Action

Version 1.1.14 - Tuesday, 2nd December 2025
- New: Added "MailerPress" Integration
- Improvement: "FluentCommunity" – Added new "Reply to Post/Feed" Action

Version 1.1.13 - Wednesday, 12th November 2025
- Improvement: "MemberPress" - Added new "Membership Created" Trigger
- Improvement: "EDD" - Added new Actions

Version 1.1.12 - Thursday, 6th November 2025
- Improvement: "WordPress" - Added improvements for "Create / Update Post" Action
- Improvement: Added improvements to unlock lifetime button functionality

Version 1.1.11 - Monday, 3rd November 2025
- Improvement: "Groundhogg" - Added new fields to the "Create/Update Contact" Action

Version 1.1.10 - Friday, 31st October 2025
- Improvement: "WPForms" - Added new "Form Submitted (Field ID Based)" Trigger
- Improvement: "WooCommerce" - Added new Actions

Version 1.1.9 - Friday, 17th October 2025
- New: Added "Pretty Links" Integration
- New: Added "SureDash" Integration
- Improvement: "FluentCRM" - Added new Triggers and Actions
- Improvement: "WooCommerce Subscription" - Added sample responses for Triggers
- Improvement: "Voxel" - Updated some Actions and Triggers to make them compatible with the latest Voxel version

Version 1.1.8 - Friday, 3rd October 2025
- Improvement: "Fluent Booking" – Added new "Create Booking (Pro)" Action
- Improvement: "Voxel" - Added new Trigger and Actions
- Improvement: "Kadence Forms" - Added new "Advanced Form" Trigger support

Version 1.1.7 - Thursday, 11th September 2025
- Removed: "Jet Appointments Booking" integration

Version 1.1.6 - Thursday, 11th September 2025
- Removed: "Jet Appointments Booking" integration

Version 1.1.5 - Thursday, 11th September 2025
- New: Added "ProfilePress" Integration
- New: Added "Jet Appointments Booking" Integration
- Improvement: "BuddyBoss" - Added new "User Receives Private Message" Trigger
- Improvement: "Fluent Booking" – Added new Actions
- Improvement: "RafflePress" – Added new "Add Contact to Contest" Action
- Improvement: "FluentCommunity" – Added new Actions
- Improvement: "Amelia" – Added new "Create Coupon" Action

Version 1.1.4 - Thursday, 21st August 2025
- New: Added "Store Engine" Integration
- New: Added troubleshooting page to Clear Cache
- Improvement: "Voxel" - Added new "Voxel Message Posted" Trigger
- Improvement: "WP Travel Engine" – Added new Triggers

Version 1.1.3 - Tuesday, 5th August 2025
- New: Menus like Status and OttoKit Settings are now translated into French, Spanish, Portuguese, Russian, and Hindi
- New: Added "WPSubscription" Integration
- Improvement: "GeoDirectory" – Added new Triggers
- Improvement: "FluentCRM" - Added new Actions
- Improvement: "WooCommerce" - Added new "Fetch Coupon Details" Action
- Improvement: "EDD" - Added new "Fetch Discount Details" Action
- Improvement: "Voxel" - Added new "Membership Plan Updated" Trigger

Version 1.1.2 - Tuesday, 15th July 2025
- New: Added "ClickWhale" Integration
- Improvement: "WooCommerce" - Added new Actions
- Improvement: "FluentCRM" - Added new "Send Email By Campaign" Action

Version 1.1.1 - Tuesday, 8th July 2025
- Improvement: "FluentBoards" – Added new "Get CRM Contact for Task" Action

Version 1.1.0 - Friday, 4th July 2025
- New: Settings page added for granular OttoKit access control
- New: Added "WP Travel Engine" Integration
- Improvement: "GeoDirectory" – Added new "New Place Listing Added" Trigger
- Improvement: "FluentBoards" – Added new "Create Subtask Group" Action & added improvements for "Create Task" & "Create Subtask" Actions
- Improvement: "FluentCRM" - Added new "Retrieve Contact By Segment" Action

Version 1.0.90 - Monday, 23rd June 2025
- Improvement: "WooCommerce" - Added improvements in response for metadata in order related Triggers
- Fix: "Bricks Builder" - Resolved an issue with attachment fields containing name attributes in "Form Submitted" Trigger

Version 1.0.89 - Friday, 13th June 2025 
- Improvement: "FluentBoards" – Added new "Stage Changed" Trigger and added attachment field in "Create Task" Action
- Improvement: "Meta Box" - Added improvements for "Set Meta Value" Action

Version 1.0.88 - Tuesday, 3rd June 2025 
- Improvement: "WordPress" – Added improvements for "Create / Update Post" and "Create Comment on Post" Actions
- Improvement: "Tutor LMS" – Added new "List Enrolled Users" Action
- Improvement: "WooCommerce" - Added new Actions
- Fix: "WooCommerce Subscriptions" - Improved execution logic for "User Subscription Expires" Trigger

Version 1.0.87 - Friday, 16th May 2025
- Improvement: "Paid Memberships Pro" - Added new "List Members" Action

Version 1.0.86 - Monday, 12th May 2025
- Improvement: "Fluent Support" - Added "Add Tag to Ticket", "Reply to Ticket as Agent", and "Get All Tickets" Actions
- Improvement: "Spectra" - Added improvements for form listing in "Form Submitted" Trigger
- Fix: "Bricks Builder" - Enhanced the label for the form select dropdown and resolved submission issue in "Form Submitted" Trigger
- Fix: "BuddyBoss" - Resolved issue for notifications in "Send Notification to Group Members" Action
- Fix: "BuddyPress" - Resolved issue for notifications in "Send Notification to All Group Members" and "Send User Notification" Actions
- Fix: "WooCommerce" - Prevented duplicate trigger execution in "Order Paid" Trigger
- Fix: "WordPress" - Ensured proper trigger execution for custom post types in "Post Created / Updated" Trigger

Version 1.0.85 - Wednesday, 30th April 2025
- Improvement: "EDD" - Added new "Create Discount (Free)" and "Delete Discount" Actions, and a new "Order Status Changes" Trigger
- Improvement: "WooCommerce" - Added new "Delete Coupon" Action

Version 1.0.84 - Monday, 28th April 2025
- Improvement: "BuddyBoss" – Added fix for the "Subscribe User to Forum" Action and introduced a new "Get Forum Subscribers" Action
- Improvement: "FluentCRM" - Added new "Add Event" Action
- Improvement: "FluentBoards" - Added support for setting task date in "Create Task" Action
- Improvement: "WordPress" - Added improvement for BCC field in "Send Email" Action
- Improvement: Added custom notice on Status page when account not connected
- Fix: Resolved early translation loading notice

Version 1.0.83 - Monday, 21st April 2025
- Fix: This update addressed a security bug. Props to Denver Jackson and Patchstack for privately reporting it to our team. Please make sure you are using the latest version on your website.

Version 1.0.82 - Tuesday, 15th April 2025
- Improvement: Make WordPress 6.8 compatible
- Improvement: "WordPress" - Enhanced response data for "New Comment on Post" Trigger

Version 1.0.81 - Friday, 11th April 2025
- Improvement: "WS Form" - Added improvements for execution of "Form Submitted" Trigger

Version 1.0.80 - Monday, 7th April 2025
- Improvement: Rebranded as OttoKit from SureTriggers: All-in-One Automation Platform
- Improvement: "Modern Events Calendar" - Added new "Event Created" Trigger
- Improvement: "WP Fusion" - Added Support for Tag Selection & Creation in "Add Tag to User" Action
- Improvement: "WordPress" - Added new "Update Comment Status" Action
- Improvement: "LearnDash" - Added new "Find Course Taxonomies" Action

Version 1.0.79 - Thursday, 3rd April 2025
- Fix: This update addressed a security bug. Props to mikemyers for privately reporting it to our team. Please make sure you are using the latest version on your website.

Version 1.0.78 - Tuesday, 1st April 2025
- New: Added "FluentBoards" Integration
- Improvement: "WordPress" - Added fix for the featured image response and updated the action hook in "Post Created / Updated" Trigger
- Improvement: "WordPress" - Added fix for the taxonomy adding in "Create / Update Post" Action
- Improvement: "UltimateMember" - Added fix for response data difference in "User logs in with a form" and "User registers with a form" Triggers
- Improvement: "FluentCommunity" - Added improvements in actions for better flexibility
- Improvement: "FluentCRM" - Added new "Add Note" Action
- Improvement: "SureMail" - Added improvements in sample response for Triggers
- Improvement: "Gravity Forms" - Added improvements in response data for form submission Triggers

Version 1.0.77 - Tuesday, 18th March 2025 
- Improvement: "LearnDash" - Added new "Find User Groups" Action
- Improvement: "LearnPress" - Added improvements in "Enroll User to Course" and "Remove User from course" Actions
- Improvement: "WordPress" - Added empty response improvements in "Assign Role To User" and "Remove Role from User" Actions
- Improvement: "LatePoint" - Added new "Create Bundle Order" Action

Version 1.0.76 - Wednesday, 12th March 2025
- Fixed: Added improvement to REST API route registration

Version 1.0.75 - Tuesday, 11th March 2025
- New: Added "FluentCommunity" Integration
- Improvement: "SureMail" - Added new "Mail Blocked" Trigger
- Improvement: "WordPress" - Added new "Find Posts" and "Add Taxonomy to Post" Actions
- Improvement: "WordPress" - Added improvement of featured image in "Post Created / Updated" Trigger
- Improvement: Added new endpoint for connection creation with SureTriggers

Version 1.0.74 - Thursday, 27th February 2025
- Improvement: "LatePoint" - Added Coupon Actions & Group Booking Support in Booking Actions
- Improvement: Enhanced WordPress connection reliability by pinging our server twice and sending a notification if no ping is received
- Improvement: "bbPress" - Added response data improvements in "Topic Created" and "Reply To Topic" Triggers

Version 1.0.73 - Monday, 24th February 2025
- Improvement: "Fluent Support" - Added new "Block User" Action
- Improvement: "Easy Digital Downloads" - Added improvement for "User has purchased a download" Action
- Improvement: "WordPress" - Added improvement for "Create / Update User" Action using username
- Improvement: "WooCommerce" - Added improvement for "Product Purchased" Trigger

Version 1.0.72 - Monday, 17th February 2025
- New: Added "SureMail" Integration
- Improvement: "Easy Digital Downloads" - Added new "Create Discount" Action
- Improvement: "WP Courseware" - Added improvement in "Remove user from course" Action

Version 1.0.71 - Tuesday, 4th February 2025
- New: Added the submenu with a "Status" tab for viewing registered events and an "Outgoing Requests" tab for tracking plugin initiated request
- Improvement: "WordPress" - Added custom taxonomy support in "Create Category" Action
- Improvement: "Voxel" - Added new Triggers, updated existing Triggers to compatible with the Voxel version
- Improvement: "FluentCRM" - Added support for tag input and creation of non-existing tags in Actions
- Improvement: "wpForo" - Added improvement for title field in "Create Topic" Action
- Improvement: "Amelia" - Added improvements for Events related Triggers

Version 1.0.70 - Wednesday, 15th January 2025
- Improvement: "wpForo" - Fixed issues related to "Create Topic" Action
- Improvement: "FluentCRM" - Added support of multiple tags and lists and resolved campaign retrieving issue in "Send Email" Action
- Improvement: "Voxel" - Updated "Add Post to Wall" and "Add Post to Profile Wall" Actions to newer version

Version 1.0.69 - Wednesday, 1st January 2025
- Improvement: "WooCommerce" - Fixed issues related to order triggers
- Improvement: "Divi" - Enhanced integration to support both the theme and plugin
- Improvement: "UltimateMember" - Improved handling of custom fields for trigger responses
- Improvement: "Trigger Button" - Enabled Trigger Button functionality on page templates
- Improvement: "WordPress" - Added support for the parent category field in the "Create Category" Action
- Improvement: "WooCommerce Subscriptions" - Added improvement for listing subscriptions products

Version 1.0.68 - Thursday, 19th December 2024
- Improvement: "WordPress" - Added fix for twice running "Post Created / Updated" Trigger
- Improvement: "SureFeedback" - Added improvements for response in Triggers
- Improvement: "bbPress" - Added improvement to map forum ID in "Subscribe User in Forum" Action
- Improvement: "LatePoint" - Added improvements to "Create Booking" and "Update Booking" Actions

Version 1.0.67 - Wednesday, 11th December 2024
- New: Added "FluentSMTP" Integration
- Improvement: "Presto Player" - Added improvements for creating posts with Presto Video URL in the "Create Media Hub" Action
- Improvement: "WooCommerce Bookings" - Added fix for response in "Booking Created" Trigger
- Improvement: "FluentCRM" - Added improvements in error status in Actions
- Improvement: "ConvertPro" - Added improvements in response data in "Form Submitted" Trigger

Version 1.0.66 - Friday, 15th November 2024
- Improvement: "WordPress" - Added fix for featured image response data in  WordPress Triggers

Version 1.0.65 - Wednesday, 13th November 2024
- New: Added "ProfileGrid" Integration
- Improvement: "WordPress" - Added improvements for featured image data in "Post Created" Trigger
- Improvement: "WordPress" - Added improvements for post excerpt in "Create/Update Post" Action and added new "Update Post Excerpt" Action
- Improvement: "WooCommerce" - Added improvements for SKU data in Triggers
- Improvement: Make WordPress 6.7 compatible

Version 1.0.64 - Wednesday, 30th October 2024
- Improvement: "bbPress" - Added improvements for response data in Triggers
- Improvement: "SureForms" - Added improvements in "Send Data" Action

Version 1.0.63 - Friday, 18th October 2024
- Improvement: "Meta Box" - Added new Actions
- Improvement: "bbPress" - Improved the topic status functionality in the "Add Topic in Forum" Action
- Improvement: "Gravity Forms" - Added spam entry check in the "Form Submitted" Trigger
- Improvement: "The Events Calendar" - Improved the fetch data response for "New Attendee" and "Attendee Registered for Event" Triggers
- Improvement: "Thrive Leads" - Improved the response for "Form Submitted" Trigger

Version 1.0.62 - Thursday, 10th October 2024
- New: Added "Support Portal for SureCart" Integration
- Improvement: "BuddyBoss" - Improved the map field functionality in the "Send Message To Group Members" Action
- Improvement: "Voxel" - Added improvement in "Send Direct Message" Action

Version 1.0.61 - Wednesday, 2nd October 2024
- Improvement: "CartFlows" - Added new Triggers
- Improvement: "SureForms" - Added new Action
- Improvement: "Advanced Custom Fields" - Added new Actions
- Improvement: "WooCommerce" - Resolved checkbox issue for "Create Coupon" Action
- Improvement: "Bricks Builder" - Resolved trigger response issue with name attribute for "Form Submitted" Trigger
- Improvement: "BuddyBoss" - Added improvement for different field types in "Set User Extended Profile" Action
- Improvement: "LearnDash" - Added improvements for group courses in Triggers
- Improvement: "WordPress" - Added improvement for default taxonomy in "Create/Update Post" Action
- Improvement: "WordPress" - Added new Actions

Version 1.0.60 - Wednesday, 18th September 2024
- Improvement: "WordPress" - Added support for taxonomy and featured images in "Create/Update Post" Action
- Improvement: "WooCommerce Subscriptions" - Added new Actions
- Improvement: "Voxel" - Added status field support for "Update Post" Action

Version 1.0.59 - Thursday, 5th September 2024
- Improvement: "BuddyBoss" - Added new Triggers
- Improvement: "Powerful Docs" - Added improvements in "Feedback Received" Trigger and removed deprecated Action
- Improvement: "LearnDash" - Added improvements in "User Added to Group" Trigger and added new "List User Enrolled Courses" Action

Version 1.0.58 - Tuesday, 3rd September 2024
- New: Added "Services For SureCart" Integration
- Improvement: "Voxel" - Added new Triggers and Actions
- Improvement: "Advanced Custom Fields" - Added fix for listing fields in Actions
- Improvement: "TutorLMS" - Added fix for response in "User Enrolls in Course" Trigger
- Improvement: "LatePoint" - Added fix for listing custom fields in Actions

Version 1.0.57 - Tuesday, 20th August 2024
- Improvement: "Bricks Builder" - Added improvements for form response with empty labels
- Improvement: "Groundhogg" - Added fix for listing tags in Actions
- Fix: Multilingual WordPress sites URL issue

Version 1.0.56 - Thursday, 15th August 2024
- Improvement: "Advanced Custom Fields" - Enhanced response for "Field Updated on Post" Trigger
- Improvement: "FluentCRM" - Added improvements for lists and tags for "Send Email" Action and added new Actions
- Improvement: "WordPress" - Added new Actions
- Improvement: "Wishlist Member" - Added new Actions
- Improvement: "MailPoet" - Added improvements for "Add New Subscriber" and "Update Subscriber Status" Actions
- Improvement: "The Events Calendar" - Added improvements for "Attendee Registered for Event" Trigger
- Improvement: "SureMembers" - Added improvements for "User Removed From Access Group" Trigger
- Improvement: "GiveWP" - Added improvements for "User Continues Recurring Donation" and "Recurring Donation Cancelled" Triggers
- Fix: Scroll issue on the flyout

Version 1.0.55 - Monday, 29th July 2024
- Improvement: "Advanced Custom Fields" - Fixed "Any Field" issue for "Field Updated on Post" Trigger
- Improvement: "Presto Player" - Fixed fetch data issue for Trigger response and added new Action

Version 1.0.54 - Friday, 26th July 2024
- Improvement: "Advanced Custom Fields" - Fixed issue and enhanced "Field Updated on Post" Trigger
- Improvement: "The Events Calendar" - Added two new Triggers
- Improvement: "LatePoint" - Enhanced WP user support in "Create Agent" Action
- Improvement: "SureFeedback" - Enhanced Triggers response and added new Action
- Improvement: "Presto Player" - Enhanced Triggers response

Version 1.0.53 - Wednesday, 17th July 2024
- Improvement: Make WordPress 6.6 compatible

Version 1.0.52 - Friday, 12th July 2024
- Improvement: "GiveWP" - Fixed pagination issue in form listing
- Improvement: "WooCommerce" - Added new "Get Order Details by Order ID" Action
- Improvement: "JetFormBuilder" - Enhanced the "Form Submitted" Trigger response for JSON-type form field values
- Improvement: "Trigger Button" - Enhanced the "Button Clicked" Trigger response to include the parent post id and title

Version 1.0.51 - Tuesday, 2nd July 2024
- Improvement: "Voxel" - Enhanced Post related Triggers
- Improvement: "WordPress" - Added user registration date to user-related data response

Version 1.0.50 - Monday, 24th June 2024
- Improvement: "myCred" - Added new Actions
- Improvement: "Voxel" - Added new Triggers and Actions, and enhanced order Triggers response
- Improvement: "LatePoint" - Added WP user support in "Create Agent" Action
- Improvement: "AffiliateWP" - Added improvement for referral amount in "WooCommerce Product Purchased using Affiliate Referral" Trigger
- Improvement: "GiveWP" - Added support for custom field data in Triggers
- Improvement: "Easy Digital Downloads" - Added support for custom field data in Triggers
- Improvement: "Jetpack CRM" - Added new Action

Version 1.0.49 - Tuesday, 4th June 2024
- Improvement: "Voxel" - Enhanced Order related Triggers
- Improvement: "BuddyBoss" - Enhanced "Create Group" Action with Group Type support
- Improvement: "AffiliateWP" - Fixed the issue in "WooCommerce Product Purchased using Affiliate Referral" Trigger

Version 1.0.48 - Monday, 3rd June 2024
- Fix: This update addressed a security bug. Props to Krzysztof Zając for privately reporting it to our team. Please make sure you are using the latest version on your website.

Version 1.0.47 - Wednesday, 29th May 2024
- New: Added "Sensei LMS" Integration
- New: Added "Voxel" Integration
- Improvement: "WooCommerce" - Fixed issue in "Customer Created" Trigger
- Improvement: "Amelia" - Added new status to the status list field

Version 1.0.46 - Tuesday, 30th April 2024
- New: Added "Simply Schedule Appointments" Integration
- New: Added "Mail Mint" Integration
- New: Added "Better Messages" Integration
- New: Added "Appointment Hour Booking" Integration
- Improvement: "Modern Events Calendar" - Fixed pagination issue in events list
- Improvement: "MemberPress" - Added new Triggers and Actions
- Improvement: "wpForo" - Added new Actions
- Improvement: "LatePoint" - Added support for Custom Fields and Multiple Person Booking add-ons
- Improvement: "MasterStudy" - Fixed pagination issue in fields and issues in Actions & Triggers
- Improvement: "UltimateMember" - Fixed issue in form names in Form listing

Version 1.0.45 - Friday, 5th April 2024
- Improvement: "WooCommerce" - Added shipping details data to Orders Trigger.
- Improvement: "Gravity Forms" - Improved Trigger response.
- Improvement: "SureForms" - Enhanced integration.

Version 1.0.44 - Thursday, 28th March 2024
- Improvement: "Bricks Builder" - Fixed a form listing issue.
- Improvement: "SliceWP" - Resolved a response warning issue.
- Improvement: "WPLoyalty" - Addressed a sample data issue for Triggers.

Version 1.0.43 - Thursday, 28th March 2024
- New: Added "SliceWP" integration.
- New: Added "Ninja Tables" integration.
- New: Added "Paymattic" integration.
- New: Added "WPLoyalty" integration.
- Improvement: "PeepSo" - Added new Triggers and Actions.
- Improvement: "Amelia" - Added tag data in Events Triggers.
- Improvement: "FluentCRM" - Added "Create/Update" Tag Action.
- Improvement: "FluentCRM" - Fixed an issue with custom fields in the "Add/Update Contact" Action.
- Improvement: "WP Fusion" - Added new Triggers and Actions.
- Improvement: "Spectra" - Added support for Custom Post types in Spectra form listings.
- Improvement: "WP Simple Pay" - Added new Triggers.
- Improvement: "Fluent Booking" - Fixed issue in fetching data for Triggers.
- Improvement: "Easy Digital Downloads" - Added customer address in fetching data for Triggers.

Version 1.0.42 - Thursday, 21st March 2024
- Improvement: "WordPress" - Custom meta response added to Triggers
- Improvement: "WooCommerce" - Issue resolved in fetching data for "Product Purchased" Trigger

Version 1.0.41 - Wednesday, 6th March 2024
- New: Added "GeoDirectory" Integration
- New: Added "Asgaros" Integration
- Improvement: "LearnPress" - Added new Actions
- Improvement: "LearnDash" - Added new Triggers and Actions
- Improvement: "The Events Calendar" - Added new Trigger
- Fix: "Bricks Builder" - Fixed form listing issue

Version 1.0.40 - Friday, 23rd February 2024
- Improvement: "FluentCRM" - Fixed the custom fields save issue in the "Add/Update Contact" Action
- Improvement: "WishList Member" - Fixed a fatal error for all Actions

Version 1.0.39 - Monday, 19th February 2024
- Improvement: "Gravity Forms" - Added new Triggers and Actions
- Improvement: "BuddyBoss" - Added new Triggers and Actions
- Improvement: "WordPress" - Added additional response data in the "Post Viewed" Trigger
- Improvement: "WordPress" - Added category data in response for the "Post Created/Updated" Trigger
- Improvement: "TutorLMS" - Added new Triggers and Actions
- Improvement: "Fluent Support" - Added new Triggers and Actions

Version 1.0.38 - Wednesday, 7th February 2024
- New: Added "Fluent Booking" Integration
- Improvement: "WishList Member" - Added more data in response for Triggers and Actions
- Improvement: "GiveWP" - Added new Triggers and Actions
- Improvement: "LifterLMS" - Added new Triggers and Actions
- Improvement: "Fluent Forms" - Added new Trigger
- Improvement: "Bricks Builder" - Fixed form listing issue for "Form Submitted" Trigger
- Improvement: "Spectra" - Fixed form listing issue for "Form Submitted" Trigger

Version 1.0.37 - Monday, 29th January 2024 
- Improvement: "WooCommerce Subscriptions" - Added required changes for checkout fields in all Triggers response

Version 1.0.36 - Monday, 29th January 2024 
- Improvement: "WooCommerce Subscriptions" - Added necessary conditions in all Actions

Version 1.0.35 - Tuesday, 23rd January 2024 
- Improvement: "BuddyBoss" - Fixed preview link issue for "Add Post to Activity Stream of Group" Action
- Improvement: "WooCommerce Subscriptions" - Fixed response issue for "User Subscription Updated" Trigger

Version 1.0.34 - Wednesday, 17th January 2024
- Improvement: "ElementorPro" - Added new Triggers
- Improvement: "MemberPress" - Fixed an issue related to sending welcome emails in the "Add to Membership" Action
- Improvement: "FluentCRM" - Added new Triggers and Actions
- Improvement: "Restrict Content Pro" - Added new Triggers
- Improvement: "Events Manager" - Added new Triggers
- Improvement: "WooCommerce" - Add support for "WooCommerce" newer version

Version 1.0.33 - Thursday, 4th January 2024
- Improvement: "WooCommerce" - Added a new Trigger - "Product Category Purchased"
- Improvement: "Amelia" - Added new Triggers
- Improvement: "LearnDash" - Added new Triggers - "User Passes Quiz" and "User Fails Quiz"
- Fixed: "Wordpress" - "Comment Approved" Trigger

Version 1.0.32 - Monday, 25th December 2023
- New: Added "Academy LMS" Integration
- Improvement: "BuddyBoss" - Fixed an issue with preview links in the "Add Post to Activity Feed" Action
- Improvement: "BuddyBoss" - Added a new field in the "Add Post to Activity Feed" Action
- Improvement: "WishList Member" - Added a new action, "Add/Update Member"
- Improvement: "JetFormBuilder" - Fixed an issue with the response in the "Form Submitted" Trigger
- Improvement: "Advanced Custom Fields" - Added new Trigger and Actions
- Improvement: "WooCommerce Subscriptions" - Improved user details in all Triggers
- Improvement: "AffiliateWP" - Added new Triggers and Actions
- Improvement: "myCred" - Added a field in the "Award Points" Action
- Improvement: "WordPress" - Added an option to Select Post Type in the "View Post" Trigger
- Fixed: "FluentForms" - File upload link error

Version 1.0.31 - Tuesday, 5th December 2023
- New: Added "SureForms" Integration
- New: Added "Powerful Docs" Integration
- New: Added new Actions in "LatePoint" Integration
- Improvement: "FluentCRM" - Fixed issue for custom fields in "Add/Update Contact" Action
- Improvement: "Fluent Support" - Updated all Triggers and added "Create Ticket" Action
- Improvement: "The Events Calendar" - Fixed issue in "Register New Attendee" Trigger
- Improvement: "WordPress" - Fixed issue in "Create/Update Post" Action
- Improvement: "WooCommerce" - Fixed workflow multiple run issue in "Order Paid" Trigger
- Improvement: "WooCommerce Bookings" - Updated all Triggers

Version 1.0.30 - Tuesday, 28th November 2023
- New: Added new Action "Find Orders by User ID" in "WooCommerce" Integration
- Improvement: "WooCommerce" - Added few new options in "Create Order" and "Create Coupon Code" Action
- Improvement: "WooCommerce" - Fixed category issue in "Create Coupon" Action
- Improvement: "WooCommerce Subscriptions" - Added few new options in "Create Subscription Order with Product" Action
- Improvement: "WooCommerce Subscriptions" - Updated "User Renewal Subscription Payment Failed" Trigger
- Improvement: "Spectra" - Updated "Form Submitted" Trigger

Version 1.0.29 - Tuesday, 7th November 2023
- New: Added "Masteriyo" Integration
- New: Added new Actions in "EDD" Integration
- New: Added new Triggers in "LearnDash" Integration

Version 1.0.28 - Wednesday, 1st November 2023
- New: Added new Action "Find User by Email" in "WordPress" Integration
- New: Added new Action "Remove User Meta" in "WordPress" Integration
- New: Added new Action "Find Subscriptions by User ID" in "WooCommerce Subscriptions" Integration

Version 1.0.27 - Thursday, 26th October 2023
- New: Added "Easy Affiliate" Integration
- New: Added "WooCommerce Bookings" Integration
- New: Added new Action "Change Member Profile Type" in "BuddyBoss" Integration
- New: Added new Action "Set User Extended Profile" in "BuddyBoss" Integration
- New: Added new Actions and Triggers in "WooCommerce" Integration
- New: Added new Actions and Triggers in "WooCommerce Subscriptions" Integration
- New: Added new Action "Change User Membership Plan" in "WooCommerce Memberships" Integration
- New: Added new Trigger "User's Membership Status Changed" in "WooCommerce Memberships" Integration
- Improvement: "WordPress" - Added option for Custom Post Type in "New Comment On Post" Trigger

Version 1.0.26 - Monday, 16th October 2023
- New: Added "Groundhogg" Integration
- New: Added "WP Courseware" Integration
- Improvement: "EDD" - Added a new Trigger - "Product Purchased"
- Improvement: "WooCommerce" - Added a new Action - "Update Status of Order"
- Improvement: "WordPress" - Added "Password Reset Link" in response for "Create User" Action and "User Created" Trigger
- Fix: "WordPress" - Fixed a bug in the "Send Email" Action

Version 1.0.25 - Wednesday, 27th September 2023
- New: Added "RafflePress" Integration
- New: Added "wpForo Forum" Integration
- New: Added "WooCommerce ShipStation" Integration
- Improvement: WordPress - Make Author field as dynamic field in Create/Update Post Action

Version 1.0.24 - Wednesday, 20th September 2023
- New: Added "WS Form" Integration
- New: Added "LearnDash Achievements" Integration
- New: Added "Advanced Ads" Integration
- New: Added "Newsletter" Integration
- New: Added "Thrive Leads" Integration
- Improvement: "WooCommerce Subscription" - Added New Trigger - User Subscription Updated
- Improvement: "EDD" - Added user_and and customer_id in response 

Version 1.0.23 - Tuesday, 12th September 2023
- New: Added "Modern Events Calendar" Integration
- New: Added "Advanced Coupons" Integration
- New: Added New Action "Find User By ID" in "WordPress" Integration
- New: Added New Action "Subscription Renewal" in "EDD" Integration

Version 1.0.22 - Wednesday, 6th September 2023
- New: Added "WP-Polls" Integration
- New: Added "Meta Box" Integration
- New: Added "Advanced Custom Fields" Integration
- New: Added "WP Fusion" Integration
- New: Added "Contact Form 7" Integration
- Improvement: Amelia - Added custom fields support in all Triggers responses
- Improvement: GamiPress - Fixed issue in "Award Points To User" Action
- Improvement: Formidable Forms - Fixed issue in pagination of the form list
- Improvement: WordPress - Added a new improvement to exclude roles users wish to keep unchanged when updating a user's role in "Create/Update User" action

Version 1.0.21 - Wednesday, 16th August 2023
- Improvement: WordPress - Add support of json values in Set User Meta Action

Version 1.0.20 - Thursday, 10th August 2023
- New: Added "WP User Manager" Integration
- Improvement: FluentCRM - Added new Trigger "New Contact Added"
- Improvement: WordPress - Added new Action "Remove User"
- Improvement: WordPress - updated response in "Post Created" Trigger

Version 1.0.19 - Thursday, 03rd August 2023
- Improvement: Elementor Pro - Fixed form listing issue in "Form Submitted" Trigger
- Improvement: BuddyBoss - Added new Trigger "User's Profile Type Changed"
- Improvement: GamiPress - Fixed Pagination issue
- Improvement: WooCommerce - Updated "Product Purchased" Trigger

Version 1.0.18 - Tuesday, 25th July 2023
- New: Added "WP All Import" Integration
- New: Added "GravityKit" Integration
- New: Added "Wp Simple Pay" Integration
- Improvement: WooCommerce - Added "comment_author_email" field in response in Product Reviewed Trigger
- Improvement: WordPress - Added new improvement to add multiple user role if user already exists in "Create/Update User" action
- Improvement: WooCommerce - Fixed bug for "Purchase Created" Trigger
- Improvement: Added User's meta in LearnDash Trigger

Version 1.0.17 - Wednesday, 12th July 2023
- New: LearnDash - Added "Course is marked complete for user" Action
- Improvement: WordPress - Fixed the "From Name and From Email" issue in Send Email Action
- Improvement: WordPress - Added improvement to not update user role if current role is higher than the role specified
- Improvement: Updated Video in Connection page 

Version 1.0.16 - Thursday, 29th Jun 2023
- New: Added "BuddyPress" Integration
- Improvement: Added default styling for "Trigger Button" as per default theme

Version 1.0.15 - Monday, 26th Jun 2023
- New: BuddyBoss - Added "Add Post To Activity Feed" Action
- New: Added "Trigger Button" Integration
- Improvement: Changed label for "Settings" in WordPress plugins page.
- Improvement: Added "Select Download" option in Easy Digital Downloads Integration

Version 1.0.14 -  Tuesday, 13th Jun 2023
- New: Added FunnelKit Integration
- New: Added Kadence Forms Integration
- New: Added Software Licensing Triggers in Easy Digital Downloads Integration
- New: Added "Find User's Meta" action in WordPress Integration
- New: Added Jetpack CRM integration
- Improvement: Fluent CRM - Fixed issue for double option emails in Add/Update Contact event
- Improvement: WordPress - Added additonal response data in Create Comment on Post event
- Improvement: WordPress - Fixed first name and last name issue for "Create User" event
- Improvement: GamiPress - Fixed fetch data issue


Version 1.0.13 - Monday, 22nd May 2023
- New: Added Events Manager Integration
- New: Added WooCommerce Memberships Integration
- Improvement: Fixed issue for Spectra Forms list when form is inside the container
- Improvement: WooCommerce - improvements in "Product Purchased" trigger
- Improvement: WooCommerce Subscription - Fixed Fetch Data not working issue
- Improvement: Paid Memberships Pro - Fixed Fetch Data not working issue

Version 1.0.12 - Wednesday, 10th May 2023
- New: Added WooCommerce Subscription Integration
- New: Added MetForm Integration
- New: Added Fluent Support Integration
- New: Added Pie Forms Integration
- New: Added Ninja Forms Integration
- New: Added LearnPress Integration
- New: Added MemberPress Integration


Version 1.0.11 - Tuesday, 9th May 2023
- Fix: WordPress warning for bbPress

Version 1.0.10 - Wednesday, 3rd May 2023
- New: Added JetEngine Integration
- New: Added FormidableForms Integration
- New: Added JetFormBuilder Integration
- New: Added Forminator Integration
- New: Added GamiPress Integration
- New: Added bbPress Integration
- Improvement: WordPress - Fixed the issue for Create/Updated post trigger
- Improvement: WordPress - Added recent dynamic data for the trigger User Role Added/User Role Updated 
- Improvement: FluentCRM - Added multiple tags dynamic data in Tag Added trigger
- Improvement: BuddyBoss - Fixed the issue for hidden/private groups not getting fetched

Version 1.0.9 - Wednesday, 26th April 2023
- New: Added ProjectHuddle Integration
- New: Added MasterStudy LMS Integration
- New: Added Ultimate Member Integration
- New: Added PaidMembershipPro Integration
- New: Added HappyForms Integration
- Improvement: Added functionality for create/update Post in one action "Create/Update"
- Improvement: Added new action "Send Message" in BuddyBoss Integration

Version 1.0.8 - Thursday, 23rd March 2023
- Improvement: Made woocommerce order trigger compatible with optin pages.
- Implemented: Added coupon name & other coupon details in trigger response for woocommerce order created trigger.

Version 1.0.7 - Tuesday, 21st February 2023
- New: Added new integrations for MailPoet & ConvertPro.
- Improvement: Made plugin compatible with PHPStan.
- Improvement: Made plugin compatible with WordPress-VIP-Go standard.
- Improvement: Added customer line items, information, and coupon codes in the response to triggers for WooCommerce.
- Improvement: Updated triggers response to more appropriate data.
- Fix: Displayed group options in the dropdown for BuddyBoss groups.

Version 1.0.6 - Tuesday, 7th February 2023
- New: integration for WP Job Manager, PeepSo, BadgeOS.
- Improvement: Moved back SureTriggers icon on top level menu.
- Improvement: Updated readme file.
- Fix: FluentCRM - Fixed custom fields display issue.
- Fix: FluentCRM - Save data of custom fields.
- Fix: FluentCRM - Implemented proper validations on custom fields.

Version 1.0.5 - Friday, 20th January 2023
- Fix: Dashboard notice was displaying when user is connected.
- Fix: SAAS dashboard displaying in fullscreen.

Version 1.0.4 - Friday, 20th January 2023
- New: Added a notice for first time users to help them to connect with SureTriggers
- Improvement: Moved SureTriggers menu under general settings.
- Improvement: Removed Settings page and managed 'disconnect' functionality from SAAS
- Fix: FluentForm fields were not fetching in the trigger
- Fix: ActiveCampaign add/update action failing

Version 1.0.3 - Monday, 2nd January 2023
- Initial Beta Release
